SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE




YUM REPOSITORY

 
 

libccolamd-devel rpm build for : Mandriva 2010. For other distributions click libccolamd-devel.

Name : libccolamd-devel
Version : 2.7.1 Vendor : Mandriva
Release : 9mdv2010.0 Date : 2009-09-10 18:24:27
Group : Development/C Source RPM : ccolamd-2.7.1-9mdv2010.0.src.rpm
Size : 0.15 MB
Packager : Thierry Vignaud < tvignaud_mandriva_com>
Summary : C routines for computing column approximate minimum degree ordering
Description :
The CCOLAMD column approximate minimum degree ordering algorithm computes
a permutation vector P such that the LU factorization of A (:,P)
tends to be sparser than that of A. The Cholesky factorization of
(A (:,P))\'*(A (:,P)) will also tend to be sparser than that of A\'*A.

This package contains the files needed to develop applications which
use ccolamd.

RPM found in directory: /mirror/carroll.cac.psu.edu/pub/linux/distributions/mandrakelinux/official/2010.1/i586/media/contrib/release

Content of RPM  Changelog  Provides Requires

Download
ftp.gwdg.de  libccolamd-devel-2.7.1-9mdv2010.0.i586.rpm
ftp.gwdg.de  libccolamd-devel-2.7.1-9mdv2010.0.i586.rpm
ftp.uni-bayreuth.de  libccolamd-devel-2.7.1-9mdv2010.0.i586.rpm
bo.mirror.garr.it  libccolamd-devel-2.7.1-9mdv2010.0.i586.rpm
bo.mirror.garr.it  libccolamd-devel-2.7.1-9mdv2010.0.i586.rpm
ftp.icm.edu.pl  libccolamd-devel-2.7.1-9mdv2010.0.i586.rpm
ftp.icm.edu.pl  libccolamd-devel-2.7.1-9mdv2010.0.i586.rpm
ftp.pbone.net  libccolamd-devel-2.7.1-9mdv2010.0.i586.rpm
ftp.pbone.net  libccolamd-devel-2.7.1-9mdv2010.0.i586.rpm
ftp.isu.edu.tw  libccolamd-devel-2.7.1-9mdv2010.0.i586.rpm
ftp.isu.edu.tw  libccolamd-devel-2.7.1-9mdv2010.0.i586.rpm
     Search for other platforms
libccolamd-devel-2.7.1-9mdv2010.0.sparc.rpm
libccolamd-devel-2.7.1-9mdv2010.0.alpha.rpm
libccolamd-devel-2.7.1-9mdv2010.0.ppc.rpm
libccolamd-devel-2.7.1-9mdv2010.0.ia64.rpm
libccolamd-devel-2.7.1-9mdv2010.0.s390.rpm

Provides :
ccolamd-devel
devel(libccolamd)
libccolamd-devel
libccolamd-devel(x86-32)

Requires :
devel(libm)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(VersionedDependencies) <= 3.0.3-1
suitesparse-common-devel => 3.0.0
rpmlib(PayloadIsLzma) <= 4.4.6-1
libccolamd2.7.1 = 0:2.7.1-9mdv2010.0


Content of RPM :
/usr/include/suitesparse
/usr/include/suitesparse/ccolamd.h
/usr/lib/libccolamd.a
/usr/lib/libccolamd.so
/usr/share/doc/ccolamd
/usr/share/doc/ccolamd/ChangeLog
/usr/share/doc/ccolamd/README.txt
/usr/share/doc/ccolamd/lesser.txt